html {
  margin: 0px;
  padding: 0px;
}

body {
  background-color: #181F53;
  margin: 0px;
  padding: 0px;
  text-align: center;
}

a:link,a:visited {
  font-size: 9px;
  font-family: Verdana, Geneva, Helvetica, Arial;
  color: #ffffff;
  text-decoration: underline;
}

a:hover {
  font-size: 9px;
  font-family: Verdana, Geneva, Helvetica, Arial;
  color: #ffffff;
  text-decoration: none;
}

.float_left{
  float:left;
}

.float_right{
  float:right;
  padding-right: 85px;

}
.text{
  font-size: 9px;
  font-family: Verdana, Geneva, Helvetica, Arial;
  color: #ffffff;
  text-decoration: none;
}

.text_bold{
  font-size: 9px;
  font-family: Verdana, Geneva, Helvetica, Arial;
  font-weight: bold;
  color: #ffffff;
  text-decoration: none;
}

.text_blue{
  font-size: 9px;
  font-family: Verdana, Geneva, Helvetica, Arial;
  color: #181F53;
  text-decoration: none;
}

.text_blue_bold{
  font-size: 9px;
  font-family: Verdana, Geneva, Helvetica, Arial;
  font-weight: bold;
  color: #181F53;
  text-decoration: none;
}

.text_inside{
  font-size: 10px;
  font-family: Verdana, Geneva, Helvetica, Arial;
  color: #ffffff;
  text-decoration: none;
}

.text_bold_inside{
  font-size: 10px;
  font-family: Verdana, Geneva, Helvetica, Arial;
  font-weight: bold;
  color: #ffffff;
  text-decoration: none;
}